/* General Styles */

table.events {
    margin-bottom: 0px;
}
table.events th .month
{
    font-weight: bold;
    font-size: 15px;
}

table.events th .day {
    font-weight: bold;
    line-height: 20px;
    font-size: 24px;
}

table.events td {
    padding-left: 0px;
    vertical-align: middle;
    padding-bottom: 15px;
}

table.events th {
    width: 50px;
    vertical-align: top;
}

table.events td .event_title {
    font-size: 14px;
    padding-top: 2px;
}

table.events td .ephemera {
    padding-top: 3px;
    font-size: 12px;
}
table.events td p {
    line-height: 13px;
    margin-top: 3px;
}

body {
    background-color: #FAFAFA;
}

.top-entry-title {
    display: none;
    margin-bottom: 0px;
}

.hentry {
    margin: 0px;
}

.actual-post-content p:last-child {
    margin-bottom: 0px;
}

h1, h2, h3, h4, h5 {
    clear: none;
}

h1 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 40px;
}

ul.nav-tabs {
    margin-left: -5px;
    border-bottom: 0px;
    margin-bottom: 10px;
}

.tab-content {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 5px;
}

ul.nav-tabs > li > a
{
    border: 0px;
    padding: 5px;
}

ul.nav-tabs > li.active > a,
ul.nav-tabs > li.active > a:hover,
ul.nav-tabs > li > a:hover {
    border: 0px;
    background-color: transparent;
}

ul.nav-tabs > li.active > a {
    font-weight: bold;
}

h4 {
    margin-top: 0px;
    margin-bottom: 10px;
}

h1.heading-title
{
}

#footer_links
{
list-style: none;
padding: 0;
margin: 0;
margin-bottom: 10px;
margin-left: 30px;
}

#footer_links li
{
display: inline;
padding: 0;
margin: 0;
}

#footer_links li:before { content: "| "; }
#footer_links li:first-child:before { content: ""; }

.page_heading
{
    margin-top: -15px;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(50%, transparent), to(rgba(255,255,255,0.2)));
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 15px;
    height: 140px;
    opacity: 0.85;
    background-repeat: none !important;
    background-size: 100% !important;
    background-size: cover !important;
    position: relative;
    z-index: 0.9;
}

#header_contact {
    max-width: 300px;
}

.social-icons
{
    margin-top: 10px;
    margin-bottom: 10px;
}

.social-icons img {
    margin-right: 5px;
}

#resource_list {
    margin-left: 20px;
}

.box {
    background-color: white;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    0px 3px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow:         0px 3px 5px 0px rgba(0, 0, 0, 0.2);
    padding: 15px;
    margin-bottom: 25px;
}


#hours_table
{
    margin-top: 15px;
    margin-bottom: 0px;
}

/* Header */

#header_root {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #FFF; 
}

/* Masthead */

#masthead_root {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: url('img/exterior.jpg') no-repeat;
    background-size: 100%;
    min-height: 50px;
}

#masthead_root.front_page {
    height: 323px;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(50%, transparent), to(rgba(255,255,255,0.2)));
}

/* Masthead Nav */

.navbar {
    margin-top: 0px;
    margin-bottom: 0px;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-radius: 0px !important;
    border: 0px;
    background-color: #320033;
    opacity: 0.9;
}

.navbar a {
    font-family: 'futura-pt';
    font-size: 22px;
    padding-left: 25px !important;
    padding-right: 25px !important;
    font-weight :300;
    color: #F0FFF0;
}

.nav>li.current_page_item>a {
    background-color: black;
}

.nav>li>a:hover {
    background-color: black;
}

.nav>li.page-item-4>a {
    background-color: transparent;
}

.nav>li.page-item-4>a:hover {
    background-color: black;
}

.carousel-indicators {
    bottom: 5px;
}

.carousel-inner img {
    min-width: 100%;
    height: auto;
}

.carousel-caption {
    background: rgba(0,0,0,0.5);
    width: 100%;
    left: 0;
    padding-left: 25px;
    padding-right: 25px;
    bottom: 0;
    padding-top: 2px;
    padding-bottom: 35px;
}
.carousel-caption p {
    text-align: left;
}

/* Body */

#body_container {
    margin-top: 25px;
}

/* Footer */

#footer_content {
    font-family: Verdana;
    margin-top: 35px;
    margin-bottom: 35px;
    text-align: center;
    font-size: 11px;
    line-height: 18px;
}

#consortium-logos {
    margin-bottom: 15px;
}

#consortium-logos a {
    margin-right: 25px;
}

#consortium-logos a:last-child {
    margin-right: 0px;
}

/* Transitional Styles */

/* Desktop Styles */

@media (min-width: 992px) {
    .navbar {
        box-shadow: 0 2px 4px rgba(0,0,0,.2);
    }

.box:last-child {
    margin-bottom: 0px;
}

/*
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }

    .navbar-nav a {
        padding-left: 12px;
        padding-right: 12px;
    }
*/
}

/* Mobile Styles */

@media (max-width: 766px) {

    .top-entry-title {
        display: block;
        font-family: 'futura-pt';
    }

    #masthead_root {
        min-height: 300px;
        background-size: cover !important;
        height: 340px !important;
        /* Reflect rendering can be slow on mobile a adds little aesthetic value on a small screen */
        -webkit-box-reflect: none !important;
    }

    .navbar {
        width: 250px;
        height: 338px;
    }

    #header_contact {
        display: none;
    }

    #header {
        text-align: center;
    }

}

@media (max-width: 1024px) {


#masthead_root.front_page {
    min-height: 300px;
    height: auto;
    background-size: cover;
}

#header_contact {
    width: 250px;
}

}

